Subject: Re: [PATCH] doc: replace jargon word "impact" with "effect"/"affect"

From: Felipe Contreras <[email-masked]>
Date: Tue, 11 May 2021 21:38:57 -0500

Michal Suchánek wrote:
> At any rate 'strong' is always relative. Unless you have a specific
> reference of average strenth anything can be considered strong or weak
> depending on point of view.

Yes, but "impact" implies the effect is strong, "affect" on the other
hand does not imply the effect is weak, merely that there is some (could
be strong, weak, or nominal).

The safe choice is obvious.

-- 
Felipe Contreras